@import url('https://fonts.googleapis.com/css?family=PT+Sans');
* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'PT Sans', sans-serif;
	background-color:#9C835F;
	color: white;
}
header{
	background-color: rgb(191, 195, 161);
	padding: 20px;
}
#class{
	font-size: 40px;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	color: black;
}
.score-board{
	width: 200px;
	border:3px solid rgb(218, 17, 17);
	text-align: center;
	margin:10px auto; 
	padding: 10px 10px;
	font-size: 30px;  
	position: relative;
	transition: 0.3s ease-in;
}
.score-board:hover{
	background-color: #9C835F;
}
.badge{
	background-color: #F94214;
	padding: 2px 20px;
	font-size: 20px;
}
#user-label{
	position: absolute;
	top:20px;
	left: -30px;
}
#comp-label{
	position: absolute;
	top: 20px;
	right: -35px;
}
.result{
	font-size: 40px;
	text-align: center;
	color: white;
}
.choices{
	text-align: center;
	margin-top:20px;
}

.choice{
	display: inline-block;
	border:5px solid #B5B2CD;
	border-radius: 50%;
	margin:20px;
	background-color: white;
	transition: 0.3s ease-in;
}
.choice:hover{
	cursor: pointer;
	background-color: 161426;
}
#text{
	text-align: center;
	font-size: 30px;
	padding: 5px;
	transition: 0.3s ease-in;
}
#text:hover{
	background-color: #9C835F;
}

.green-glow{
	border: 4px solid #1cdf7e;
	box-shadow: 0 0 10px #1fb56a;
}
.red-glow{
	border: 4px solid #fc121b;
	box-shadow: 0 0 10px #d01115;
}
.grey-glow{
	border: 4px solid #ff0000;
	box-shadow: 0 0 10px #f20101;
}